Bug 164137 - HWCERT: HCL Infosystems Ltd Infiniti Powerlite 6005 [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Powerlite 6005
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://
HCL Infosystems Ltd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-25 06:56 EDT by Gajalakshmi
Modified: 2016-10-21 03:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-08 09:29:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec sheet attached (66.00 KB, application/msword)
2005-08-04 08:55 EDT, Gajalakshmi
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 164137 None None None 2016-10-21 03:07 EDT

  None (edit)
Comment 10 Kshitija Paratwar 2005-09-02 09:20:40 EDT
Video Adapter : On Board - Intel 855GM

CD Drive : QSI CD-RW/DVD-ROM SBW242C

Controller Card : Integrated In 855GM 

AUDIO : Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio
Controller

CPU : Intel(R) Pentium(R) M processor 2.00GHz, cache : 2048 KB

MEMORY : 512MB

Fixed Disk Drive : Hitachi HTS424040M9AT00

Floppy Disk Drive : N/A

NETWORK : RTL 8139C 10/100 Mbps

Motherboard : Intel 855GM chipset
Comment 13 S. Lele 2005-09-08 09:26:22 EDT
For Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio
Controller card to work, driver snd-intel8x0m.ko needs to be removed. Red Hat
does not support any third party driver, hence this system will be certified as
"compatible".

System has no orderable options.
Comment 15 Gajalakshmi 2005-09-08 23:41:15 EDT
The driver snd-intel8x0m.ko is inbuilt driver only. NO third party driver is 
installed. Verify this and give Certified status for this product.

Note You need to log in before you can comment on or make changes to this bug.